Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 451454 - kde-base/kdelibs-4.9.5: kauth helpers create .kde and .config in /
Summary: kde-base/kdelibs-4.9.5: kauth helpers create .kde and .config in /
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] KDE (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo KDE team
URL: https://bugs.kde.org/show_bug.cgi?id=...
Whiteboard: tracking upstream
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-11 20:54 UTC by Михаил
Modified: 2013-07-22 11:38 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
set enviroment variable HOME for kauth helper if not set (kdelibs-4.9.5-kauthhelper.patch,1.01 KB, patch)
2013-01-11 20:54 UTC, Михаил
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Михаил 2013-01-11 20:54:57 UTC
Created attachment 335252 [details, diff]
set enviroment variable HOME for kauth helper if not set

when the kauth helper is launched, the directory /.config is created. /.config contains a Trolltech.conf with the following contents:

[Qt%20Plugin%20Cache%204.8.false]
usr\lib64\kde4\plugins\kauth\backend\kauth_backend_plugin.so=40804, 0, x86_64 linux g++-4 full-config, 2013-01-08T18:43:23
usr\lib64\kde4\plugins\kauth\helper\kauth_helper_plugin.so=40804, 0, x86_64 linux g++-4 full-config, 2013-01-08T18:43:22
Comment 1 Andreas K. Hüttel gentoo-dev 2013-07-22 11:38:30 UTC
Fixed in 4.10.5-r1